html, body {
    margin: 0;
    padding: 0;
    z-index: 1;
    height: 100%; 
}
body {
    display: table;
    width: 100%;
    height: 100%;
    font-family: 'Arial, Helvetica, sans-serif';
}
.fa-btn { margin-right: 6px;}
.headerContainer, .contentContainer, .footerContainer {
    display: table-row;
}
.headerContainer, .footerContainer {
    height: 1px;
}
.contentContainer {
    margin: 20px 0;
    height: auto;
}

#map,#matchMap {
    width:100%;
    min-height:500px;
}
#map {
    margin-bottom: 40px;
}
.navbar{
    margin-bottom: 0 !important;
    border: 0px;
}
@media (min-width: 768px) {
    #menuNavbar .navbar-nav > li > a {
        line-height: 80px;
        padding-top: 0;
        padding-bottom: 0;
    }
}
#menuNavbar #site-logo{
    padding: 0;
    min-height: 80px;
}
#menuNavbar #site-logo img{
    height: 100%;
    padding: 3px;
    min-height: 80px;
    width: auto;
}

#complaints-table img.complaintImageThumb{
    /*width:150px;*/
    height: 100px;
    margin:2px;
}
#complaints-table td{
    text-align: center;
}
.gmapIcon{
    width: 50px !important;
}
.margin-top-20{
    margin-top:20px !important;
}
.margin-top-40{
    margin-top:40px !important;
}
.complaint-photo.active{
    background-color:#449D44 !important;
}
#notificationWrapper{
    position: fixed;
    top:15px;
    left:0;
    width:100%;
    height:auto;
    padding:0 15px;
    text-align: center;
    z-index: 100 !important;
}
#notificationDump {
/*
    position: fixed;
    top:0;
    left:0;
    width:100%;
    height:auto;
    padding:15px;
    text-align: center;
    z-index: 100 !important;
*/
}
#overlay{
    position: absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
    background-color: #ddd;
}
#nearComplaints-content{
    background-color: #ddd;
    padding-bottom: 20px;
}
#nearComplaints-content ul.nav{
    border-bottom: 1px solid #ccc;
}
#nearComplaints-content li.active a{
    background-color: #ccc;
}
.unMatchComplaints{
    cursor: none;
}
.mapInfoDialog{
    padding:5px 10px;
}
.mapInfoDialog .img-container:nth-child(1){
    margin-left: 0 !important;
}

.mapInfoDialog .img-container a {
	width: 80px;
	height: 80px;
	overflow: hidden;
    margin: 10px;
    position: relative;
    display: inline-block;
}

.mapInfoDialog .img-container img {
    position:absolute;
    left: -100%;
    right: -100%;
    top: -100%;
    bottom: -100%;
    margin: auto;
    min-height: 100%;
    min-width: 100%;
}

.mapInfoDialog .img-container img.landscapeImage {
    height:80px;
}
.mapInfoDialog .img-container img.portraitImage {
    width:80px;
}

.mapInfoDialog .title {
	color: #aaa;
	font-size: 12px;
	text-align: right;
	display: inline-block;
	margin: 0 0 15px 0;
	color: #092258;
}
.mapInfoDialog p {
    max-width: 400px;
	text-align: justify;
	margin-top: 5px;
	padding: 10px 3px;
	border: 1px solid #d5d5d5;
}
.mapInfoDialog .img-container{
    width: 100%;
    margin-bottom: 20px;
}

#pageContentContainer{
    margin-bottom: 20px;
}

#footerWrapper{
  background-color: #434343;
  border-color: #252525;
  color: #878787;
  padding-top: 20px;
}
#pageFooter .footerColumn{
  padding-top: 10px;
  padding-bottom: 20px;
  text-align: center;
}
 
#footerLogoWrapper{
  text-align: center;
}
#footerLogo{
    max-height: 100px;
}

#footerLogoWrapper p{
  text-align: justify;
}
#footerCalendarWrapper table,
#footerCalendarWrapper table thead tr {
    border: 1px solid #6b6b6b;
}
#footerCalendarWrapper table h4{
    text-align: center;
}

#footerCalendarWrapper table td,
#footerCalendarWrapper table th{
    padding: 3px 10px;
}

#footerCalendarWrapper #currentDate{
    background-color: #871c1c;
    color: #cccccc;
}

#footerCalendarWrapper table tbody td.muted{
    opacity: 0.0;
}

#footerUsefulWrapper h2{
    margin-top: 0;
    color: #d4d4d4;
}

#footerUsefulWrapper li{
    text-align: left;
    border-radius: 0;
    background-color: inherit;
    border: none;
    padding-left: 30px;
}
#footerUsefulWrapper li i.fa{
    color: #871c1c;
}
#footerUsefulWrapper li a{
    padding-left: 10px;
    color: inherit;
}
#footerContactWrapper h2{
    margin-top: 0;
    color: #d4d4d4;
}
#footerContactWrapper ul{
    padding-top: 20px;
}
#footerContactWrapper li{
    text-align: center;
    font-size: 16px;
    border-radius: 2em;
    background-color: inherit;
    border-color: #878787;
    color: #878787;
    padding: 10px;
    width: 17%;
}
#footerContactWrapper li a{
    color: #878787;
}

#footerContactWrapper li a:hover{
    color: #d3d3d3;
}

#pageBottom{
    text-align: left;
}

/* Zoom Complaint Image */

 /* Style the Image Used to Trigger the Modal */
.zoomComplaintImage {
    font-size: 1.6em;
    display: block;
    cursor: pointer;
    transition: 0.3s;
}

.zoomComplaintImage:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 3%; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
#zoomComplaintImageModal .modal-content {
    margin: auto;
    display: block;
    max-width: 90%;
    max-height: 95%;
}

/* Add Animation - Zoom in the Modal */
#zoomComplaintImageModal .modal-content {
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)}
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)}
    to {transform:scale(1)}
}

/* The Close Button */
#zoomComplaintImageModal .close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

#zoomComplaintImageModal .close:hover,
#zoomComplaintImageModal .close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    #zoomComplaintImageModal .modal-content {
        width: 100%;
    }
}
/* Zoom Complaint Image */

.ekko-lightbox.modal{
    padding: 0;
}